uuid: b6729605-ba56-459d-abe2-b4ab28c4c676
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.annuaire_de_recherche
    - field.storage.config_pages.field_documents
  module:
    - file
id: config_pages.annuaire_de_recherche.field_documents
field_name: field_documents
entity_type: config_pages
bundle: annuaire_de_recherche
label: Documents
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx obs png jpg'
  max_filesize: ''
  description_field: true
field_type: file
